class CreateCanisters < ActiveRecord::Migration[5.2]
  def change
    create_table :canisters do |t|
      t.string :icid
      t.string :name
      t.belongs_to :user, foreign_key: true

      t.timestamps
    end
  end
end
